<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="2.0.0.v20130826-2010-6--7Wcc2lOl1uXXdmPUmysVlcgih"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="1.0.0.v20131004-1421-7e7v8MFRYLJORxHvgKSa7Hhg-37P"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="1.0.0.v20130826-2010-7c7y1FC7sResUjtMDdz0TN"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="1.0.0.v20130826-2010-37H7I9oB58A5KA84HGG6"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="2.0.0.v20130827-1501-7A--DZRDKYKDSV6MiZl"/>

</feature>
